### Method

# WebKitWebProcessExtension ContextMenu prepend

#### Declaration [src]

    void
    webkit_context_menu_prepend (
      WebKitContextMenu* menu,
      WebKitContextMenuItem* item
    )

#### Description [src]

Adds `item` at the beginning of the `menu`.

#### Parameters

`item`

  Type: `WebKitContextMenuItem`

  The `WebKitContextMenuItem` to add.

  The data is owned by the caller of the function.